/* htmlarea.css, 26.3.2007 hs imt */


.textmarkergelb {
  color: #000;
  background: #ff0;
} 

.textmarkerorange {
  color: #000;
  background: #ffa500;
}

.rahmenblau {
  margin-bottom: 15px;
  vertical-align: bottom;
  border-width: 1px;
  border-style: solid; 
  padding: 8px 8px 8px 8px;
  border-color: #bbf;
}

.boxblaugrau {
  margin-bottom: 15px;
  vertical-align: bottom;
  border-width: 1px;
  border-style: solid;
  padding: 8px 8px 8px 8px;
  border-color: #bbf;
  background-color: #f3f0f0;
}

.hindergrundgrau-abstand {  
	margin-bottom: 15px; 
	vertical-align: bottom; 
	padding: 8px 8px 8px 8px; 
	background-color: #ccc; 
}

.hindergrundgrau {  
	background-color: #ccc;
}

.tab1 {
  border-spacing: 0;
}

table.tab1 tr td {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  padding-top: 3px;
  padding-right: 5px;
  border-bottom-color: #bbf;
  vertical-align: top;
}

table.tab1 thead tr td {
  border-bottom-width: 2px;
  border-bottom-style: solid;
  padding-top: 3px;
  padding-right: 5px;
  border-bottom-color: #bbf;
  vertical-align: top;
  text-align: left;
  font-weight: bold;
}

table.tab1 thead tr th {
  border-bottom-width: 2px;
  border-bottom-style: solid;
  padding-top: 3px;
  padding-right: 5px;
  border-bottom-color: #bbf;
  vertical-align: top;
  text-align: left;
  font-weight: bold;
}


.tab2 {
  border-spacing: 0;
  border-width: 1px;
  border-top-style: solid;
  border-left-style: solid;
  border-color: #ccc;
  margin-top: 10px;
  margin-bottom: 20px;
}

table.tab2 tr td { 
   border-width: 1px;
   border-color: #ccc;
   padding-top: 3px;
   padding-right: 6px;
   padding-left: 6px;
   padding-bottom: 3px; 
   border-bottom-style: solid;
   border-right-style: solid;
}

table.tab2 thead tr td,table.tab2 thead tr th {
   border-width: 1px;
   border-color: #ccc;
   padding-top: 3px;
   padding-right: 6px;
   padding-left: 6px;
   padding-bottom: 3px; 
   border-bottom-style: solid;
   border-right-style: solid;
   font-weight: bold;

}

.zentrierung { 
  text-align: center;
}

.nichtproportionaleschrift { 
   font-family: Courier, 'Courier New';
}

div#content p.p1 {
  margin: 0 0 0 0;
}

div#content ul.l1 {
  margin: 0 0 0 0;
  padding-left: 18px;
}


.texteinrueckunghaengend {
  text-indent: -30px;
  margin-left: 30px;
}

.texteinrueckung {
  margin-left: 30px;
}

.textunderline {
  text-decoration: underline;
}

.smalltext {
  font-size: 10px;
}

.bigtext { 
  font-size: large; 
}

ul.component-items { 
  list-style-type: circle; 
}

p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, td.align-left { 
	text-align: left; 
}
p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, td.align-center { 
	text-align: center;
}
p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, td.align-right { 
	text-align: right;
}
p.align-justify {
	text-align: justify;
}

